Subject: Re: bug#46951: CC Mode 5.35.1 (C++/l); c-state-cache inconsistency

From: Alan Mackenzie <[email-masked]>
Date: Sat, 6 Mar 2021 16:53:25 +0000

Hello, Michael.

On Sat, Mar 06, 2021 at 11:07:25 -0500, Michael Welsh Duggan wrote:
> Alan Mackenzie <[email-masked]> writes:

> > The following patch (which applies cleanly to the Emacs master branch)
> > should fix the bug.  I will be applying it to the master branch this
> > afternoon.  Please feel free to test it, but if I don't hear from you,
> > I'll assume the bug can be closed.

> I can confirm that this fixes this case.

That's great, thanks very much!

I'm closing the bug with this post.

> -- 
> Michael Welsh Duggan
> ([email-masked])

-- 
Alan Mackenzie (Nuremberg, Germany).